.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-28353f82-76a9-dda1-2e35-5945ddcdf04b {
color: rgb(70, 135, 219) !important;
}
.lfr-layout-structure-item-d2c24257-7150-26d3-ed6a-e112f93c9300 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
min-height: 0px !important;
text-align: center !important;
}
